.boutonretour
{
padding: 20px 0 0 20px;
}

.titreprincipal
{
text-align: center;
color: yellow;
}

p
{
text-decoration: underline;
text-indent: 30px;
font-size: 20px;
}

.moncadre
{
width: 99,5%;
/*padding: 100px;*/
border-style: double;
}

ul li
{
font-size: 19px;
list-style-image: url("etoile.png");
}

#canada
{
text-decoration: none;
}

#autres_villes
{
text-decoration: none;
}

.villes_a_venir
{
text-decoration: none;
]



